[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.UpdateData

UpdateData - implements any pending changes in the data: uses a method appropriate to the data type of the field

## Declaration

Source position: dbgrids.pas line 436

`protected procedure TCustomDBGrid.UpdateData; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.